<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: belongsTo
   </h2>
   <div id="usage_(9)">
    <h4>
     Usage (9)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Action___-421997791.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Action">
        Action
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        belongsTo
       </span>
       <span class="some">
        some
       </span>
       <a class="Class" href="../classes/Learner___-662447460.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Learner">
        Learner
       </a>
      </li>
      <li class="asserted">
       <a class="Class" href="../classes/CognitiveFunction___1654311933.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CognitiveFunction">
        CognitiveFunction
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        belongsTo
       </span>
       <span class="some">
        some
       </span>
       <a class="Class" href="../classes/Learner___-662447460.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Learner">
        Learner
       </a>
      </li>
      <li class="asserted">
       <a class="Class" href="../classes/Goal___1919310846.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Goal">
        Goal
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        belongsTo
       </span>
       <span class="some">
        some
       </span>
       <a class="Class" href="../classes/Learner___-662447460.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Learner">
        Learner
       </a>
      </li>
      <li class="asserted">
       <a class="Class" href="../classes/Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
        Hypothesis
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        belongsTo
       </span>
       <span class="some">
        some
       </span>
       <a class="Class" href="../classes/Learner___-662447460.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Learner">
        Learner
       </a>
      </li>
      <li class="asserted">
       <a class="Class" href="../classes/Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        belongsTo
       </span>
       <span class="some">
        some
       </span>
       <a class="Class" href="../classes/Learner___-662447460.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Learner">
        Learner
       </a>
      </li>
      <li class="asserted">
       <a class="Class" href="../classes/MaterialFeature___-729742214.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialFeature">
        MaterialFeature
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        belongsTo
       </span>
       <span class="some">
        some
       </span>
       <a class="Class" href="../classes/Material___-2014170606.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Material">
        Material
       </a>
      </li>
      <li class="asserted">
       <a class="Class" href="../classes/MaterialObject___-822644687.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialObject">
        MaterialObject
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        belongsTo
       </span>
       <span class="some">
        some
       </span>
       <a class="Class" href="../classes/Material___-2014170606.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Material">
        Material
       </a>
      </li>
      <li class="asserted">
       <a class="Class" href="../classes/MaterialState___1555834965.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialState">
        MaterialState
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        belongsTo
       </span>
       <span class="some">
        some
       </span>
       <a class="Class" href="../classes/Material___-2014170606.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Material">
        Material
       </a>
      </li>
      <li class="asserted">
       <a class="Class" href="../classes/Stimulus___-771982043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Stimulus">
        Stimulus
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        belongsTo
       </span>
       <span class="some">
        some
       </span>
       <a class="Class" href="../classes/Learner___-662447460.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Learner">
        Learner
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (9) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
